summaryrefslogtreecommitdiffstats
path: root/ubuntu/raring/applications/kpowersave-nohal/debian/postrm
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2013-03-28 14:13:18 -0500
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2013-03-28 14:13:18 -0500
commit4bc22e8b188aa26df8b1a23c39bb0f3c5b05b8b6 (patch)
treec6f53decaabed9678523a8bbd6a1000a9f3bf78f /ubuntu/raring/applications/kpowersave-nohal/debian/postrm
parent211d261d7778de1d9a773e7ec43a4e97b4bd7e57 (diff)
downloadtde-packaging-4bc22e8b188aa26df8b1a23c39bb0f3c5b05b8b6.tar.gz
tde-packaging-4bc22e8b188aa26df8b1a23c39bb0f3c5b05b8b6.zip
Split raring packaging into new directory due to defoma changes
Diffstat (limited to 'ubuntu/raring/applications/kpowersave-nohal/debian/postrm')
-rw-r--r--ubuntu/raring/applications/kpowersave-nohal/debian/postrm24
1 files changed, 24 insertions, 0 deletions
diff --git a/ubuntu/raring/applications/kpowersave-nohal/debian/postrm b/ubuntu/raring/applications/kpowersave-nohal/debian/postrm
new file mode 100644
index 000000000..9e8ecc977
--- /dev/null
+++ b/ubuntu/raring/applications/kpowersave-nohal/debian/postrm
@@ -0,0 +1,24 @@
+#! /bin/sh
+
+set -e
+
+package_name=kpowersave-nohal-trinity
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ remove)
+ dpkg-divert --package $package_name --rename --remove /etc/acpi/powerbtn.sh
+ ;;
+ purge)
+ ;;
+ upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+exit 0